<span id="notes-combined-path" class="invisible"><%= combined_workspace_notes_path(@workspace, :format => :json) %></span>

<table id="notes-table" class="list sortable">
	<thead>
		<tr>
			<th>Type</th>
			<th>Hosts</th>
		</tr>
	</thead>
	<tbody id="note_list">
	</tbody>
</table>
